body
{
  border: 0;
  padding: 0;
  margin: 0;
  font-family: Arial;
  font-size: 9pt;
  background: url(/images/bg.png);
  color: #000000;
}

img
{
  border: 0;
  padding: 0;
  margin: 0;
}

a:link { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #000; }
a:active { text-decoration: none; color: #000; }
a:hover { background-color: #66D6F2; }
p a:hover { background-color: #66D6F2; }
td a:hover { background-color: #66D6F2; }

form 
{
  display: inline;
}  

input, textarea, select
{
  font-family: Arial;
  font-size: 9pt;
  border: 0;
  background-color: #e9e9e9;
  color: #000000;
}

.search-input
{
  margin-left: 2px;
  padding-left: 2px;
}

.adv-l2 { background: blue; color: white; text-align: center; width: 100%; }

#view
{
  margin: 20px auto;
  width: 1050px;
}

.adv-l
{
  float: left;
  padding-right: 20px;
  width: 200px;
  min-height: 600px;
}

.adv-r
{
  float: left;
  padding-left: 20px;
  width: 200px;
  color: #fff;
}

.adv-r a:link { text-decoration: none; color: #fff; }
.adv-r a:visited { text-decoration: none; color: #fff; }
.adv-r a:active { text-decoration: none; color: #fff; }
.adv-r a:hover { text-decoration: none; color: #fff; }

#page
{
  width: 580px;
  background-color: #ffffff;
  padding: 0 12px 12px 12px;
  float: left;
  border: 1px solid #262626;
}

.partner
{
  width: 550px;
  margin: 0 auto;
  text-align: center;
}

.partner a:hover
{
  background-color: #66D6F2;
}

.partner a:link { text-decoration: none; color: #fff; }
.partner a:visited { text-decoration: none; color: #fff; }
.partner a:active { text-decoration: none; color: #fff; }

#toplist
{
  width: 650px;
  margin: 0 auto;
  box-shadow: 4px 4px 4px #000;
}

.topCover
{
  margin-right: 4px;
}

.topCover:hover 
{
  opacity: 0.8;
}

.topCover2:hover 
{
  opacity: 0.8;
}

.center
{
  text-align: center;
}

.searchSubmit
{
  background-color: #b2b2b2;
}

#details-cover
{
  float: left;
  width: 132px;
  padding: 4px;
}

#details-cover a:hover 
{
  opacity: 0.8;
}

#details-text
{
  float: left;
  width: 432px;
  padding: 4px;
  text-align: justify;
}

#details-text a:hover
{
  background-color: #bef2ff;
}

#dl-left
{
  display: block;
  float: left;
  width: 175px;
  text-align: center;
  background-color: #95ecff;
  padding: 4px;
  margin: 4px;
  font-weight: bold;
  border: 1px solid #dedddd;
}

#dl-left:hover
{
  background-color: #f2f2f2;
}

#dl-left-in
{
  display: block;
  float: left;
  width: 175px;
  text-align: center;
  background-color: #e9e9e9;
  padding: 4px;
  margin: 4px;
  border: 1px solid #dedddd;
  color: #858585;
}

#dl-m
{
  #width: 367px;
  width: 561px;
  text-align: center;
  background-color: #95ecff;
  padding: 4px;
  margin: 4px;
  font-weight: bold;
  border: 1px dotted #66D6F2;
  float: left;
}

#dl-m-in
{
  width: 561px;
  text-align: center;
  background-color: #e9e9e9;
  padding: 4px;
  margin: 4px;
  border: 1px solid #dedddd;
  color: #858585;
  float: left;
}

#dl-m:hover
{
  background-color: #f2f2f2;
}

.clear-both
{
  clear: both;
}

.navi-button
{
  display: inline;
  padding: 4px 2px;
}

.navi-button:hover
{
  background-color: #bef2ff;
}

.navi-button-active
{
  display: inline;
  padding: 4px 2px;
  background-color: #bef2ff;
}

.line
{
  background-color: #66d6f2;
  height: 1px;
  margin: 4px 0;
}

.table
{
  display: table;
  margin: 0 auto 0;
  width: 580px;
}

.tr1
{ 
  display: table-row;
  background-color: #eeeeee;
}

.tr1:hover
{
  background-color: #bef2ff;
}

a.tr1
{ 
  text-decoration: none; 
  color: #000000; 
}

.tr2
{ 
  display: table-row;
}

.tr2:hover
{
  background-color: #bef2ff;
}

a.tr2
{ 
  text-decoration: none; 
  color: #000000; 
}

.tr3
{ 
  display: table-row;
  background-color: #ffea75;
}

.tr3:hover
{
  background-color: #bef2ff;
}

a.tr3
{ 
  text-decoration: none; 
  color: #000000; 
}

.th
{ 
  display: table-cell;
  padding: 0 6px;
  font-weight: bold;
  background-color: #b5b5b5;
}

.td
{ 
  display: table-cell;
  padding: 2px 6px;
}

.td-lang
{ 
  display: table-cell;
  padding: 0 6px 0 6px;
  width: 16px;
  border-bottom: 1px solid #f3f3f3;
}

.td-title
{ 
  display: table-cell;
  padding: 2px 0;
  width: 405px;
  border-bottom: 1px solid #f3f3f3;
}

.td-title2
{ 
  display: table-cell;
  padding: 2px 0;
  width: 376px;
  border-bottom: 1px solid #f3f3f3;
}

.td-size
{ 
  display: table-cell;
  padding: 2px 6px;
  width: 49px;
  border-bottom: 1px solid #f3f3f3;
}

.td-count
{ 
  display: table-cell;
  padding: 2px 6px;
  width: 20px;
  border-bottom: 1px solid #f3f3f3;
}

.title-rls
{
  color: #797979;
  font-size: 11px;
}

.title-dlc
{
  color: #ff0000;
  font-size: 11px;
}

.flag
{ 
  position: relative;
  top: 9px;
}

.updatesTitle
{
  border: 1px solid #B5B5B5;
  padding: 0 4px;
}

#details-title-left
{
  float: left;
}

#details-title-right
{
  float: right;
}

#details-title-right a:hover
{
  background-color: #66D6F2;
}

#error
{
  color: #ff0000;
  border: 1px solid #ff0000;
  padding: 4px;
  background-color: #ffebeb;
}

#success
{
  color: #068100;
  border: 1px solid #068100;
  padding: 4px;
  background-color: #f3fff2;
}

#success a:hover
{
  background-color: #66D6F2;
}

#copyright
{
  float: left;
}

#dmca
{
  float: right;
}

#redirect a:link
{
  text-decoration: underline;
}

#redirect a:hover
{
  background-color: #66D6F2;
}

.update-title
{
  font-size: 11px;
}

#dlButtonsArea
{
  margin: 0 auto 0;
  width: 488px;
}

#button1
{
  background: url(/images/buttons/download_1.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-weight: bold;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}

#button1:hover
{
  background: url(/images/buttons/download_hover.gif);
}

#button2
{
  background: url(/images/buttons/download_2.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-weight: bold;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}

#button2:hover
{
  background: url(/images/buttons/download_hover.gif);
}

#button3
{
  background: url(/images/buttons/download_3.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-weight: bold;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}

#button3:hover
{
  background: url(/images/buttons/download_hover.gif);
}

#button4
{
  background: url(/images/buttons/download_4.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-weight: bold;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}

#button4:hover
{
  background: url(/images/buttons/download_hover.gif);
}

#button5
{
  background: url(/images/buttons/download_5.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-weight: bold;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}

#button5:hover
{
  background: url(/images/buttons/download_hover.gif);
}

#button6
{
  background: url(/images/buttons/download_trans.gif);
  width: 110px;
  height: 16px;
  display: block;
  text-align: center;
  padding-top: 34px;
  font-size: 8pt;
  float: left;
  margin: 0 6px;
}